» Ubuntu » Pakete

Error

two or more packages specified (jlint-doc hardy)